> ## Documentation Index
> Fetch the complete documentation index at: https://docs.riona.ai/llms.txt
> Use this file to discover all available pages before exploring further.

#  Account Details

> Get key information about your account.

<ResponseExample>
  ```json 200 theme={null}
  {
    "status": {
      "code": 200,
      "message": "OK"
    },
    "account": {
      "plan_name": "Unlimited", 
      "plan_period": "yearly",
      "plan_expiration": "2026-08-30",
      "credits_balance_total": 4867,
      "credits_balance_plan": 4867,
      "credits_balance_extra": 0,
      "activated_products": 23,
      "topup_active": true,
      "topup_limit": 10,
      "topup_package": "5000 credits",
      "ratelimit_current": 1,
      "ratelimit_plan": 360,
      "ratelimit_period": "60 seconds",
      "last_request": "2025-11-02T15:29:17.664Z"
    }
  }
  ```
</ResponseExample>


## OpenAPI

````yaml api-reference/openapi-3.0.json get /wf/account-details
openapi: 3.0.3
info:
  title: Riona API Docs
  version: 1.0.0
  contact:
    email: info@riona.ai
    url: https://riona.ai
servers:
  - url: https://riona.ai/api/1.1
security:
  - bearerAuth: []
tags:
  - name: Workflow
    description: Use this to trigger a workflow
  - name: Data
    description: Use this to fetch, modify and delete data
paths:
  /wf/account-details:
    get:
      tags:
        - Workflow
      description: Triggers the workflow account-details
      operationId: get_wf_account-details
      parameters:
        - name: api_key
          in: query
          required: true
          description: >-
            This is your account API Key. You can easily locate it in your
            account dashboard.
          schema:
            type: string
      responses:
        '200':
          description: OK
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````